.TFtableCol{
    width:100%; 
    border-collapse:collapse; 
}
.TFtableCol td{
    /*padding:7px; border:#4e95f4 1px solid;*/
}
/* improve visual readability for IE8 and below */
/*.TFtableCol tr{
    background: #5ec1ef;
}*/
/*  Define the background color for all the EVEN table columns  */
.TFtableCol tr td:nth-child(3n+3){
    background: #5ec1ef;
    /*background: #ffffff;*/
    border-left:#0000F0 solid 1px;
}

.border-blue{
    border-right:#0000F0 solid 1px;
}

.user-panel>.info{
    left: 45px;
}

.user-panel>.image>img{
    height: 40px;
    width: 40px;
}

.img-circle{
    border-radius: 0%;
}

.logo{
    border: 1px solid #ccc;
}

.logo>img{
    width: 60px;
    height: 60px;
}

.main-header .logo .logo-mini{
    display: block;
    float: left;
}

.logo-mini>img{
    vertical-align: middle;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.login-logo>img{
    height: 100px;
    width: 100px;
}

.row{
    margin-right: 0px;
    margin-left: 0px;
}

.login-box{
    margin: auto 65%;
    padding-top: 70px;
}

.login-page, .register-page{
    background-image: url('../images/login-bg.png');
    background-position: bottom;
    background-blend-mode: hard-light;
}

.left-nav-header{
    border-bottom: 1px dotted dodgerblue;
    border-top: 1px dotted dodgerblue;
}

.box{
    margin-bottom: 0px;
}

.map{
    min-height: 485px;
}

.content{
    padding: 0px 10px 5px;
}

.content-header{
    padding: 5px 10px;
}

.btn-wrapper{
    float: right;
}

.user-panel{
    padding: 5px;
}

.main-header .navbar-custom-menu, .main-header .navbar-right{
    /*margin: 8px;*/
}

.tableFixHead{
    overflow: auto; 
    height: 300px;
    /*width: 800px;*/
}

.tableFixHead tbody tr{
    border: 2px solid #ddd;
}

.tableFixHead thead tr:nth-child(1) th { 
    position: sticky;
    top: 0; 
    background-color: red;
}

.tableFixHead thead tr:nth-child(2) th { 
    position: sticky;
    top: 37px;
    background-color: red;
}

.tableFixHead thead tr:nth-child(1) th:nth-child(1) { 
    position: sticky;
    top: 0;
    left: 0;
    background-color: red;
    z-index: 1;
}

.tableFixHead tbody tr th {
    position: sticky;
    left: 0;
    top: 73px;
    background: white;
    z-index: 1;
}

/*skin color changes*/
.btn-primary{
    background-color: #017bff;
    border-color: #017bff;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.hover{
    background-color: #0374ee;
}

a{
    color: #017bff;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background-color: #017bff;
    border-color: #017bff;
}

.toast-local{
    border-radius: 3px;
    left: calc(50% + 125px - 150px);
    padding: 20px 15px;
    position: absolute;
    width: 300px;
    /*min-height: 30px;*/
    background-color: #000; /*#0097bc;*/
    color: #fff;
    z-index: 10000;
    opacity: 0.9;
    text-align: center;
}

.toast-global{
    border-radius: 3px;
    left: calc(50% - 250px);
    position: absolute;
    padding: 20px 15px;
    width: 500px;
    top: 50px;
    /*min-height: 30px;*/
    background-color: #00a65a; /*#0097bc;*/
    color: #fff;
    z-index: 10000;
    opacity: 0.9;
    text-align: center;
    display: none;
}

.font-box{
    width: 60px;
    height: 60px;
    font-size: 40px;
    padding: 3px;
    background-color: orange;
    text-align: center;
    vertical-align: middle;
}

.dataTables_wrapper a{
    margin: 0 2px;
}

/*skin changes ends*/
